"use client";

import PropertiesClient from "@/components/PropertiesClient";
import BengaluruHeader from "@/components/BengaluruHeader";

export default function BengaluruPropertiesClientWrapper() {
    return (
        <PropertiesClient
            headerRenderer={(props) => <BengaluruHeader {...props} />}
            bannerTitle="Properties for Sale in Bengaluru"
        />
    );
}
